---
- name: reload pg_hba.conf
  shell: psql -d postgres -p {{ ok_pg_port }} -c "SELECT pg_reload_conf();"
  become: yes
  become_user: postgres

- name: reload postgres.service
  service:
    name: postgresql
    state: restarted
